/*!
Theme Name: Grindbean
Theme URI: https://www.templatemonster.com/vendors/zemez
Author: Zemez
Author URI: https://zemez.io/
Description: Grindbean theme.
Template: kava
Version: 1.0.1
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: grindbean
Tags: custom-background, custom-logo, custom-menu, featured-images, threaded-comments, translation-ready
DocumentationID: grindbean
Template Id: prod-25518
*/

#toTop {
	cursor: pointer;
}

html body .woocommerce-tabs{
	border: none;
}

html body .jet-blocks-cart__list-title {
	color: white;
}

html body .woocommerce-mini-cart__empty-message{
	color: white;
}

html body a.remove.remove_from_cart_button {
    color: white;
}

html body .wpcf7 .ajax-loader{
	display: block;
}

.footer-hover {
	color: #FFF;
	text-decoration: underline !important;
}

.footer-hover:hover{
	color: #FF7E85;
	text-decoration: none !important;
}